<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>LS-Modding</author>
    <version>1.0.0.0</version>
	<title>
        <en>Boxes Pack</en>
		<de>Boxen Pack</de>
    </title>
	<description>
        <en><![CDATA[Boxes for attachment to machines, weights or other equipment.]]></en>
		<de><![CDATA[Kisten zum Anbau an Maschinen, Gewichten oder anderen Geräten.]]></de>
    </description>
	<categories>
        <category>Other</category>
        <category>Static</category>
    </categories>
	<prefabs>
		<prefab name="boxes pack" i3dFilename="boxen.i3d"/>
    </prefabs>
</prefabDesc>
